Hi everybody,

You can find here a bunch of tools I did for my daily use of GIMP :
- _Brushes_ : For the moment only one _pixel_ brush to easily edit/create pixel art designs (for versions prior to 2.10)
- _Palettes_ : Mainly for _material design_ UI and old stuff like CGA colors (yeah I'm old ;)) (copied on [openDesktop](https://www.opendesktop.org/p/1273030/))
- _Splash screens_ : A set of 8 colored differents splashes for GIMP 2.10 to fit with several themes (copied on [openDesktop](https://www.opendesktop.org/p/1232947/))

See Ya / Best Regards,
Franck


# Installation

Where to copy the file(s) you want in each system

**GNU/Linux**

Before 2.10 :
- for brushes */home/YourUserName/.gimp-2.8/brushes*
- for palettes */home/YourUserName/.gimp-2.8/palettes*
- for splash screen */home/YourUserName/.gimp-2.8/splashes*

Now :
- for brushes */home/YourUserName/.config/GIMP/2.10/brushes*
- for palettes */home/YourUserName/.config/GIMP/2.10/palettes*
- for splash screen */home/YourUserName/.config/GIMP/2.10/splashes*

**macOS**

- for brushes */Users/YourUserName/Library/GIMP/2.10/brushes*
- for palettes */Users/YourUserName/Library/GIMP/2.10/palettes*
- for splash screen */Users/YourUserName/Library/GIMP/2.10/splashes*

**Windows**

- for brushes *C:\Users\YourUserName\AppData\Roaming\GIMP\2.10\brushes*
- for palettes *C:\Users\YourUserName\AppData\Roaming\GIMP\2.10\palettes*
- for splash screen *C:\Users\YourUserName\AppData\Roaming\GIMP\2.10\splashes*


# Contribute

Of course you can copy and modify these files but you have to :
- mention me
- do it freely / not for a commercial purpose
- allow the same rights

**Creative Commons License CC-BY-NC-SA** | **Franck ALBARET** [ [Website](http://dansleru.sh) ]